export const RU_TRANSLATION = {
  lang: 'ru',
  messages: {
    Да: 'Да',
    Отмена: 'Отмена',
    Авторизация: 'Авторизация',
    Авторизоваться: 'Авторизоваться',
    ВОЙТИ: 'ВОЙТИ',
    Сохранить: 'Сохранить',
    Логин: 'Логин',
    Пароль: 'Пароль',
    Email: 'Email',
    Роль: 'Роль',
    Примечание: 'Примечание',
    ФИО: 'ФИО',
    Действие: 'Действие',
    Наименование: 'Наименование',
    Номер: 'Номер',
    Описание: 'Описание',
    'МАС адрес': 'МАС адрес',
    Сеть: 'Сеть',
    'Добавление секции': 'Добавление секции',
    Сети: 'Сети',
    Секция: 'Секция',
    VLAN: 'VLAN',
    'Добавление VLAN': 'Добавление VLAN',
    'Редактирование VLAN': 'Редактирование VLAN',
    'Узел связи': 'Узел связи',
    'Последнее обновление': 'Последнее обновление',
    'Редактирование сети': 'Редактирование сети',
    'Редактирование подсети': 'Редактирование подсети',
    'Добавление подсети': 'Добавление подсети',
    'Добавление сети': 'Добавление сети',
    'Список прав': 'Список прав',
    Добавить: 'Добавить',
    'Добавить подсеть': 'Добавить подсеть',
    'Добавить хост': 'Добавить хост',
    Назад: 'Назад',
    Редактировать: 'Редактировать',
    Создать: 'Создать',
    Применить: 'Применить',
    Сбросить: 'Сбросить',
    Пользователи: 'Пользователи',
    Роли: 'Роли',
    'Добавление пользователя': 'Добавление пользователя',
    'Редактирование пользователя': 'Редактирование пользователя',
    'Редактирование домена': 'Редактирование домена',
    'Добавление домена': 'Добавление домена',
    'Редактирование роли': 'Редактирование роли',
    'Добавление роли': 'Добавление роли',
    'Добавление хоста': 'Добавление хоста',
    'Редактирование хоста': 'Редактирование хоста',
    'Обязательное поле для заполнения': 'Обязательное поле для заполнения',
    'Нужно выбрать права доступа': 'Нужно выбрать права доступа',
    'Название базовой станции': 'Название базовой станции',
    Название: 'Название',
    'IP адрес': 'IP адрес',
    'Название хоста': 'Название хоста',
    'Базовая станция': 'Базовая станция',
    'Родительская сеть': 'Родительская сеть',
    'Базовые станции': 'Базовые станции',
    Антенны: 'Антенны',
    'Тип канала': 'Тип канала',
    Нода: 'Нода',
    'Шлюз сети': 'Шлюз сети',
    Подсеть: 'Подсеть',
    Изображения: 'Изображения',
    История: 'История',
    Координаты: 'Координаты',
    Адрес: 'Адрес',
    'Высота, м': 'Высота, м',
    'Организация канала связи': 'Организация канала связи',
    Комментарий: 'Комментарий',
    Все: 'Все',
    Роутер: 'Роутер',
    Коммутатор: 'Коммутатор',
    Линк: 'Линк',
    'Кол-во коммутатора': 'Кол-во коммутатора',
    РРЛ: 'РРЛ',
    ВОЛС: 'ВОЛС',
    'Резервное питание': 'Резервное питание',
    'Шкаф,кол-во юнит': 'Шкаф,кол-во юнит',
    'Контакты КСК': 'Контакты КСК',
    'Статус договора': 'Статус договора',
    Местонахождение: 'Местонахождение',
    'Остновная информация': 'Остновная информация',
    'Модель оборудования': 'Модель оборудования',
    'Дополнительная информация': 'Дополнительная информация',
    'Центральная частота': 'Центральная частота',
    'Название антенны': 'Название антенны',
    'Создание базовой станции': 'Создание базовой станции',
    'Добавление антенны': 'Добавление антенны',
    'Добавление локции': 'Добавление локции',
    'Редактирование локции': 'Редактирование локции',
    'Добавление ноды': 'Добавление ноды',
    'Редактирование ноды': 'Редактирование ноды',
    'Редактирование антенны': 'Редактирование антенны',
    'Линейный участок': 'Линейные участки',
    Перекресток: 'Перекрестки',
    'Общего наблюдения': 'Общего наблюдения',
    Интеграция: 'Интеграция',
    'b2b клиенты': 'b2b клиенты',
    'В2В клиенты': 'В2В клиенты',
    Линки: 'Линки',
    Экспорт: 'Экспорт',
    'Не выбрано': 'Не выбрано',
    Количество: 'Количество',
    'IP ноды': 'IP ноды',
    'Добавить ноду': 'Добавить ноду',
    'Добавить изображение': 'Добавить изображение',
    'Загрузить фото': 'Загрузить фото',
    'Дата/время': 'Дата/время',
    'Учет по Нодам': 'Учет по Нодам',
    'Нет данных': 'Нет данных',
    'Тип локации': 'Тип локации',

    //Alerts
    'заблокировать пользователя ?': 'Вы действительно хотите заблокировать пользователя ?',
    'разблокировать пользователя ?': 'Вы действительно хотите разблокировать пользователя ?',
    'заблокировать базовую станцию ?': 'Вы действительно хотите заблокировать базовую станцию ?',
    'разблокировать базовую станцию ?': 'Вы действительно хотите разблокировать базовую станцию ?',
    'заблокировать роль?': 'Вы действительно хотите заблокировать роль?',
    'разблокировать роль?': 'Вы действительно хотите разблокировать роль?',
    'заблокировать антенну ?': 'Вы действительно хотите заблокировать антенну ?',
    'разблокировать антенну ?': 'Вы действительно хотите разблокировать антенну ?',
    'заблокировать локацию ?': 'Вы действительно хотите заблокировать локацию ?',
    'разблокировать локацию ?': 'Вы действительно хотите разблокировать локацию ?',
    'заблокировать ноду ?': 'Вы действительно хотите заблокировать ноду ?',
    'разблокировать ноду ?': 'Вы действительно хотите разблокировать ноду ?',
    'удалить фото ?': 'Вы действительно хотите удалить фото ?',

    'Данные успешно сохранены': 'Данные успешно сохранены',
    'Данные успешно экспортированы': 'Данные успешно экспортированы',
    'Фото успешно удалено': 'Фото успешно удалено',

    //toolips
    'Базовая станция не выбрана': 'Базовая станция не выбрана',

    /*Buttons*/
    ПОИСК: 'ПОИСК',
    СБРОС: 'СБРОС'
  }
};
